/*FORM*/
.contact_form UL { margin: 0px; padding: 0px; }
.contact_form LI {margin: 0px 0px 12px;padding: 0px;list-style: none;position: relative;display: inline-block;width: 100%;font-size: 14px;text-align: left;}
.contact_form .form-text,
.contact_form .form-textarea {width: 100%;-webkit-box-sizing: border-box;-moz-box-sizing: border-box;-ms-box-sizing: border-box;box-sizing: border-box;height: 45px;padding-left: 15px;border-radius: 360px;color: #000;}
.contact_form .form-textarea {height: 100px;border-radius: 15px;padding-top: 10px;}
.contact_form LABEL { height: 15px; }
.form-submit {width: 100%;height: 45px;border: 0px;background-color: var(--primary);text-align: center;font-size: 16px;color: #FFF;font-weight: 600;margin: auto;margin-top: 0;border-radius: 10px;transition: all .2s ease-in-out;}
.form-submit:hover {cursor: pointer;background-color: var(--titlecolor);}
INPUT.inputError,
SELECT.inputError { border: 1px solid #F00 !important; }
.contact_form LI:last-child {
    margin-bottom: 0;
}
::-webkit-input-placeholder {
 color:    #a3a3a3;
}
:-moz-placeholder { 
 color:    #a3a3a3;
 opacity:  1;
}
::-moz-placeholder {
 color:    #a3a3a3;
 opacity:  1;
}
:-ms-input-placeholder {
 color:    #a3a3a3;
}
.input-group-addon { padding: 5px 10px; font-size: 11px; font-weight: normal; line-height: 1; color: #555; text-align: center; background-color: #484848; border: 1px solid #CCC; border-radius: 4px; }
input[type=checkbox]:not(old),
input[type=radio ]:not(old) {margin: 0 !important;padding: 0 !important;float: left;width: 18px !important;height: 18px !important;}
input[type=checkbox]:not(old) + label,
input[type=radio ]:not(old) + label {display : inline-block;padding-left: 22px;background : url('../images/form/checks.png') no-repeat 0 0;line-height: 15px;cursor: pointer;font-size: 12px;}
input[type=checkbox]:not(old):checked + label { background-position: 0 -15px; }
input[type=radio]:not(old):checked + label { background-position: 0 -15px; }
.ajaxloader { width: 80px; text-align: center; margin: auto; }
.bubblingG { text-align: center; width: 80px; height: 50px; }
.bubblingG span { display: inline-block; vertical-align: middle; width: 10px; height: 10px; margin: 25px auto; background: #173c6e; -moz-border-radius: 50px; -moz-animation: bubblingG 1.3s infinite alternate; -webkit-border-radius: 50px; -webkit-animation: bubblingG 1.3s infinite alternate; -ms-border-radius: 50px; -ms-animation: bubblingG 1.3s infinite alternate; -o-border-radius: 50px; -o-animation: bubblingG 1.3s infinite alternate; border-radius: 50px; animation: bubblingG 1.3s infinite alternate; }
#bubblingG_1 { -moz-animation-delay: 0s; -webkit-animation-delay: 0s; -ms-animation-delay: 0s; -o-animation-delay: 0s; animation-delay: 0s; }
#bubblingG_2 { -moz-animation-delay: 0.39s; -webkit-animation-delay: 0.39s; -ms-animation-delay: 0.39s; -o-animation-delay: 0.39s; animation-delay: 0.39s; }
#bubblingG_3 { -moz-animation-delay: 0.78s; -webkit-animation-delay: 0.78s; -ms-animation-delay: 0.78s; -o-animation-delay: 0.78s; animation-delay: 0.78s; }
.radiovalidate { POSITION: ABSOLUTE; right: -16px; top: 6px; }
 .contact_form LI.izin {
	   width: 100%;
	   margin-top: 10px;
	   display: flex;
	   align-items: flex-start;
	   justify-content: flex-end;
	   flex-direction: row-reverse;
	 }
 @-moz-keyframes bubblingG { 0% {
width: 10px;
height: 10px;
background-color:#173c6e;
-moz-transform: translateY(0);
}
 100% {
width: 24px;
height: 24px;
background-color:#579bcd;
-moz-transform: translateY(-21px);
}
}
 @-webkit-keyframes bubblingG { 0% {
width: 10px;
height: 10px;
background-color:#173c6e;
-webkit-transform: translateY(0);
}
 100% {
width: 24px;
height: 24px;
background-color:#579bcd;
-webkit-transform: translateY(-21px);
}
}
 @-ms-keyframes bubblingG { 0% {
width: 10px;
height: 10px;
background-color:#173c6e;
-ms-transform: translateY(0);
}
 100% {
width: 24px;
height: 24px;
background-color:#579bcd;
-ms-transform: translateY(-21px);
}
}
 @-o-keyframes bubblingG { 0% {
width: 10px;
height: 10px;
background-color:#173c6e;
-o-transform: translateY(0);
}
 100% {
width: 24px;
height: 24px;
background-color:#579bcd;
-o-transform: translateY(-21px);
}
}
 @keyframes bubblingG { 0% {

width: 10px;
height: 10px;
background-color:#173c6e;
transform: translateY(0);
}
 100% {
width: 24px;
height: 24px;
background-color:#579bcd;
transform: translateY(-21px);
}
}


.contact_form LI.izin input {
    margin-right: 10px !important;
}
.contact_form LI.izin span {
    position: relative;
    top: -4px;
    width: calc(100% - 18px);
    text-decoration: underline;
    color: #636363;
    font-weight: 400;
    line-height: 1.4;
    cursor: pointer;
}